Subject: Re: CCL:gaussian 03 on macintosh

From: Christoph van Wüllen <Christoph.vanWullen*at*TU-Berlin.De>
Date: Mon, 12 Apr 2004 12:10:32 +0200

>
>I tried to compile it for 2 CPUs (using openMP). 
>That did not work and since I don't care, I gave 
>up quickly. My feeling is that after spending 
>some time, that would work as well.
>
The same is true if one compiles g03 on x86 boxes using the Intel Fortran
compiler. However, deactivating OpenMP (and using the 'old' pedestrian
fork() parallel stuff) still gives code that runs on multiple processors.

+---------------------------------+----------------------------------+
| Prof. Christoph van W|llen      | Tele-Phone (+49) (0)30 314 27870 |
| Technische Universitdt Sekr. C3 | Tele-Fax   (+49) (0)30 314 23727 |
| Stra_e des 17. Juni 135         | eMail                            |
| D-10623 Berlin, Germany         | Christoph.vanWullen*at*TU-Berlin.De |
+---------------------------------+----------------------------------+
--